Minecraft LabyMod geht nicht?

... komplette Frage anzeigen

2 Antworten

Das liegt bestimmt daran das du das falsche optifine installiert hast du brauchst das 1.8 und nicht das 1.8.8!

Antwort bewerten Vielen Dank für Deine Bewertung

Wir bräuchten die Fehlermeldung.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von ImSidex
13.11.2015, 19:29

Ich habe das gleiche Problem, hier meine Fehlermeldung:

---- Minecraft Crash Report ----// Quite honestly, I wouldn't worry myself about that.Time: 13.11.15 19:23Description: Initializing gamejava.lang.NullPointerException: Initializing gameat de.labystudio.chat.ChatHandler.initDatabase(ChatHandler.java:196)at de.labystudio.labymod.LabyMod.onEnable(LabyMod.java:153)at bts.(LoadingScreenRenderer.java:37)at bsu.aj(SourceFile:472)at bsu.a(SourceFile:299)at net.minecraft.client.main.Main.main(SourceFile:120)A detailed walkthrough of the error, its code path and all known details is as follows:----------------------------------------------------------------------------------------- Head --Stacktrace:at de.labystudio.chat.ChatHandler.initDatabase(ChatHandler.java:196)at de.labystudio.labymod.LabyMod.onEnable(LabyMod.java:153)at bts.(LoadingScreenRenderer.java:37)at bsu.aj(SourceFile:472)-- Initialization --Details:Stacktrace:at bsu.a(SourceFile:299)at net.minecraft.client.main.Main.main(SourceFile:120)-- System Details --Details:Minecraft Version: 1.8Operating System: Windows 7 (amd64) version 6.1Java Version: 1.8.0_31, Oracle CorporationJava VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle CorporationMemory: 104311800 bytes (99 MB) / 279670784 bytes (266 MB) up to 1060372480 bytes (1011 MB)JVM Flags: 6 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx1G -XX:+UseConcMarkSweepGC -XX:+CMSIncrementalMode -XX:-UseAdaptiveSizePolicy -Xmn128MIntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0Launched Version: LabyModLWJGL: 2.9.1OpenGL: Intel(R) HD Graphics Family GL version 3.1.0 - Build 8.15.10.2618, IntelGL Caps: Using GL 1.3 multitexturing.Using GL 1.3 texture combiners.Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.Shaders are available because OpenGL 2.1 is supported.VBOs are available because OpenGL 1.5 is supported.Using VBOs: NoIs Modded: Very likely; Jar signature invalidatedType: Client (map_client.txt)Resource Packs: [§2Sidex v1.zip]Current Language: Deutsch (Deutschland)Profiler Position: N/A (disabled)

0

Was möchtest Du wissen?